How to install liblfc-dev on Debian 9 (Stretch)